body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background:#000000;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
    text-align:center;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    /* font-size: 13px; */
    line-height:157%;
}
.list1 a {
    color: #000000;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    padding-top:20px;
    background-color:#4E606C;
    border-color:#303030;
    border-style:solid;
    border-width:1px;
    margin-top:20px;
}
.header_image {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.column_3 {
    padding-top:0px;
    padding-bottom:0px;
}
.column_4 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.header_img_holder {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    float:none;
}
.logomenu_holder {
    background-color:#4E606C;
}
.logomenu_holder {
    margin-top:20px;
    background-color:#ffffff;
    border-top:0px solid;
    border-left:1px solid;
    border-right:1px solid;
    border-color:#initial;
    border-style:solid;
    border-width:0px;
    padding-top:0px;
}
.logo {
    padding-top:10px;
    padding-bottom:10px;
    background-color:#ffffff;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.menu {
    margin-top:20px;
    border-style:solid;
    border-color:#666666;
}
.content {
    width: auto;
}
.emergency_txt {
    border: 0;
    background-color:#FFFFFF;
    margin-bottom:0;
    color:#000000;
}
.about_head {
    width: auto;
    height:auto;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.about_text {
    height: 130px;
    margin-top:20px;
}
.about_image {
    width: auto;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.sidebar_quick_contact {
    padding-top:25px;
    padding-bottom:25px;
}
.sidebar_quick_contact h2 {
    margin-top:0;
    margin-bottom:25px;
    margin-right:0px;
    margin-left:0px;
}
.sidebar_quick_contact input {
    line-height: 38px;
    : 228px;
    : 100%;
    font-size: 13px;
    border: 1px solid #B6B6B6;
    display: inline-block;
    color: #6C6C6C;
    margin-bottom: 3px;
    padding-top:0;
    padding-bottom:0;
}
.sidebar_quick_contact textarea {
    border: 1px solid #B6B6B6;
    font-size: 13px;
    color: #6C6C6C;
    : 228px;
    : 100%;
    margin-bottom: 14px;
    padding-top:11px;
    padding-bottom:11px;
}
.sidebar_quick_contact a {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    margin-left:auto;
    margin-right:auto;
}
.sidebar_quick_contact a:visited {
    color:#FFF;
}
.sidebar_quick_contact a:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
.sidebar_quick_contact a:active {
    color:#FFF;
}
.emergency_txt h2 {
    padding: 0;
    color:#000000;
    font-weight:normal;
    font-style:normal;
    font-size:20px;
    text-align:center;
    margin-top:20px;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
}
.emergency_txt p {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
    min-height:18px;
    text-align:center;
}
.content {
    background-color:#4e606c;
    margin-top:0px;
}
.index_holder {
    background:#FFFFFF no-repeat 220px 300px;
}
.heading {
    border: 0;
    margin-top:0;
    margin-bottom:0;
    margin-right:0;
    margin-left:0;
    padding-top:20px;
    background:#FFFFFF no-repeat right bottom;
}
.row_9 {
    background:no-repeat center bottom;
}
.splash_txt {
    background-color:#FAFAFA;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.list1 {
    font-family : Arial, Helvetica, sans-serif;
    text-align : center;
    font-size : 14px;
    line-height : 250%;
    padding-top:34px;
    background:no-repeat center bottom;
}
.list1 li {
    text-align: center;
}
.heading h2 {
    padding: 0 25px 0 35px;
    margin-top:0;
    margin-bottom:30px;
    margin-right:0px;
    margin-left:0px;
    color:#4E606C;
    text-decoration:none;
    font-style:normal;
    border-style:solid;
    border-width:0px;
}
.heading p {
    padding: 0;
    text-align:center;
    margin-top:0;
    margin-bottom:30px;
    line-height:200%;
    letter-spacing:-1px;
    margin-right:0px;
    margin-left:0px;
    color:#242424;
    font-size:9px;
    font-weight:bold;
}
.column_11 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    background-color:#E8E8E8;
}
.footer_breadcrumb_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    padding-right:0;
    padding-left:0;
    margin-right:0;
    margin-left:0;
}
.footer_breadcrumb_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.footer_breadcrumb_list li a {
    display: block;
    padding: 12px 5px;
    line-height: 19px;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    color: #999;
    height: auto;
    font-size: 14px;
    margin-top:0;
    margin-bottom:0;
    margin-right:auto;
    margin-left:auto;
}
.footer_breadcrumb_list li a:hover {
    color: #333;
}
.footer_breadcrumb_list li a:active {
    color: #0099FF;
}
.footer {
    width:auto;
}
.copyright {
    min-height: 25px;
    cursor: default;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.copyright .company {
    color: #666;
    font-weight: bold;
    cursor: pointer;
}
.copyright .company:hover {
    color: #77C4D2;
}
.copyright .privacy_policy {
    border-bottom: 1px solid #919191;
    cursor: pointer;
}
.copyright .privacy_policy:hover {
    border-bottom: 1px solid #77C4D3;
}
img.header_brokenglass_img {
    display:block;
    border-width:0px;
    width:auto;
    height:auto;
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    margin-right:auto;
}
img.logo_image {
    margin-top: 5px;
}
p.copyright {
    text-align: center;
    margin-left:0px;
    margin-right:0px;
}
.emergency_txt p {
    font-size:12px;
}
h4.heading {
    line-height: 100%;
    color:#4e606c;
}
p.paragraph {
    color: #FFFFFF;
    font-size:21px;
}
p.paragraph1 {
    color: #FFFFFF;
}
body img {
    height: auto;
}
span.span2 {
    margin-top: 10px;
    margin-left:0px;
    min-height:20px;
}
h2.heading1 {
    padding-top: 10px;
    padding-left:30px;
}
span.span1 {
    margin-top: 10px;
    margin-left:0px;
}
h2.heading2 {
    text-align: center;
    color:#FFFFFF;
    font-weight:normal;
}
h2.heading3 {
    font-weight: normal;
    color:#FFFFFF;
}
img.cheerful_operator {
    box-shadow: 3px 3px 3px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 3px 3px 3px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 3px 3px 3px 2px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:20px;
}
img.header_img {
    display:block;
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    margin-right:auto;
}
.hmenubar1 {
    text-align:center;
    width:auto;
    overflow-x:hidden;
}
.hmenubar1_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:10px;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    padding-right:0;
    padding-left:0;
    margin-right:0;
    margin-left:0;
    background-color:#ffffff;
}
.hmenubar1_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.hmenubar1_list li a {
    display: block;
    padding: 15px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 85px;
    height: auto;
    color: #666;
    text-transform: uppercase;
    margin-top:0;
    margin-bottom:0;
    font:normal 14px/0% Arial, Helvetica, sans-serif;
    margin-right:auto;
    margin-left:auto;
}
.hmenubar1_list li a:hover {
    color: #000;
}
.hmenubar1_list li a:active {
    color: #FFF;
    background: #0099FF;
}
.hmenubar1_list li a.clicked {
    color: #FFF;
    background: #0099FF;
    -webkit-border-radius:5px;
    line-height:0%;
    -moz-border-radius:5px;
    border-radius:5px;
    letter-spacing:0px;
    min-width:100px;
}
.hmenubar1 select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:none;
    margin-top:10px;
    margin-bottom:10px;
    margin-right:0px;
    margin-left:0px;
}
.hmenubar1 .customClass {
    display: inline-block;
}
img.image3 {
    margin-left:auto;
    margin-right:auto;
    display:block;
    float:none;
}
img.image6 {
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    margin-right:auto;
    margin-left:auto;
    float:none;
    display:block;
}
p.paragraph2 {
    color: #FFFFFF;
    padding-top:130px;
    text-align:center;
}
span.span {
    font-family: Arial, Helvetica, sans-serif;
    text-align:center;
}
img.help_img {
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    display:block;
}
.service_holder {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    margin-top:50px;
}
.mapcomment {
    margin-top:80px;
    padding-top:0px;
    padding-bottom:0px;
}
.map_holder {
    text-shadow:1px 1px 5px #333;
    -moz-text-shadow:1px 1px 5px #333;
    -webkit-text-shadow:1px 1px 5px #333;
    padding-top:0px;
    padding-bottom:0px;
}
.column_9 {
    border-style:solid;
    border-width:0px;
    border-color:#404040;
}
h3.heading4 {
    text-align: center;
    padding-top:130px;
}
.hmenubar1_list li a:hover {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.hmenubar1_list li a:active {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.hmenubar1_list li a:active {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.hmenubar1_list li a:active {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.hmenubar1_list li a:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.hmenubar1_list li a:hover {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.hmenubar1_list li a:hover {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.hmenubar1_list li a:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.hmenubar1_list li a:active {
    line-height: 0%;
}
.hmenubar1 .customClass {
    display: inline-block;
}
span.span3 {
    font-family: Trebuchet MS, sans-serif;
    text-align:center;
    padding-left:20px;
    height:auto;
}
p.paragraph3 {
    padding-left:0px;
}
img.map_image {
    box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    display:block;
}
span.span7 {
    padding-left:0px;
    padding-right:0px;
}
font.about_text {
    text-align:center;
}
.emergency_txt p {
    font-size:12px;
    color:#242424;
}
span.span9 {
    text-align: center;
}
span.span10 {
    font-size: 120%;
}
span.span11 {
    color: #242424;
}
img.image1 {
    box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow:3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.row_1 {
    margin-top:25px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.row_6 {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.row_7 {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
span.span8 {
    color: #242424;
}
p.paragraph6 {
    text-align: center;
    padding-left:40px;
    padding-right:40px;
    background:no-repeat scroll center center;
    color:#4E606C;
    font-style:normal;
    font-weight:normal;
}
span.span13 {
    font-size: 116%;
    font-weight:bold;
}
span.span14 {
    font-size: 116%;
    font-weight:bold;
}
span.span15 {
    font-size: 116%;
    font-weight:bold;
}
span.span16 {
    font-size: 116%;
    font-weight:bold;
    color:#000000;
}
span.span12 {
    font-size: 116%;
    font-weight:bold;
}
span.span17 {
    font-size: 116%;
    font-weight:bold;
}
span.span18 {
    font-style: normal;
    background-position:right bottom;
}
body {
    text-align: center;
}
body h3 {
    text-align: center;
}
.main_wrapper {
    margin-top:20px;
    padding-top:20px;
}
.header_image {
    min-height:10px;
}
.logomenu_holder {
    margin-top:20px;
}
.logo {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.content {
    background-color:#4E606C;
}
.emergency_txt {
    padding-top:20px;
}
.about_head {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.about_image {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.sidebar_quick_contact h2 {
    margin-left: 0px;
    margin-right: 0px;
}
.sidebar_quick_contact a {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.emergency_txt h2 {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.emergency_txt p {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.splash_txt {
    background-color:#FFFFFF;
    min-height:108px;
    padding:0px;
}
.row_10 {
    clear: both;
    min-height: 100px;
}
.column_10 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_12 {
    float: none;
    width: auto;
    min-height: 100px;
}
.list1 {
    text-align: center;
}
.list1 li {
    text-align: center;
}
.heading h2 {
    padding-left:35px;
    border-width:0px;
    padding-top:10px;
    line-height:100%;
}
.heading p {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.footer_breadcrumb_list {
    text-align: center;
    margin-top:20px;
}
.footer_breadcrumb_list li {
    margin-left: 0px;
    margin-right: 0px;
}
.footer_breadcrumb_list li a {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.copyright {
    margin-left: 0px;
    margin-right: 0px;
}
p.copyright {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
body img {
    height:auto;
    max-width:100%;
}
span.span2 {
    margin-left: 0px;
}
span.span1 {
    margin-left: 0px;
}
h2.heading2 {
    text-align: center;
}
img.header_img {
    width: auto;
    height: auto;
}
.hmenubar1 {
    text-align: center;
    margin-left:auto;
    margin-top:0px;
    padding-top:20px;
}
.hmenubar1_list {
    display: none;
    text-align: center;
}
.hmenubar1_list li {
    margin-left: 0px;
    margin-right: 0px;
}
.hmenubar1_list li a {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.hmenubar1 select {
    margin-left: 0px;
    margin-right: 0px;
}
p.paragraph2 {
    text-align: center;
}
span.span {
    text-align: center;
}
h3.heading4 {
    text-align: center;
}
span.span3 {
    text-align: center;
    height:532px;
}
font.about_text {
    text-align: center;
}
span.span9 {
    text-align: center;
}
img.image1 {
    height: auto;
}
.row_1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.row_6 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.row_7 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.list {
    text-align: center;
}
.article_one3 h2 {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.article_one3 p {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
a.article_one3_btn {
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
span.span4 {
    text-align: center;
}
font.Apple-style-span {
    text-align: center;
}
font.customClass1 {
    text-align: center;
}
p.paragraph6 {
    padding-left: 40px;
    padding-right:40px;
    line-height:157%;
}
span.span18 {
    background-position: left top;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
img.image7 {
    box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.33);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
h1.heading5 {
    font-size: 25px;
    font-weight:bold;
    text-align:center;
    margin-top:0em;
    padding-top:5px;
}
h1.heading6 {
    font-size: 22px;
}
h1.heading7 {
    font-size: 25px;
    font-weight:normal;
}
h3.heading8 {
    color: #000000;
}
a.anchor {
    color: #000000;
}
a.anchor1 {
    color: #000000;
    text-decoration:underline;
}
p.paragraph4 {
    font-size: 16px;
    font-weight:bold;
    margin-top:.5em;
    margin-bottom:.5em;
}
p.paragraph7 {
    font-size: 15px;
    font-weight:bold;
    margin-top:.5em;
    margin-bottom:.5em;
}
p.paragraph8 {
    font-size: 15px;
    font-weight:bold;
    margin-top:.5em;
    margin-bottom:.5em;
}
img.image8 {
}
@media only screen and (min-width : 641px) {
    .hmenubar1 .customClass {
        display: none;
    }
    .hmenubar1 .customClass {
        display: none;
    }
    .hmenubar1 .customClass {
        display: none;
    }
    .hmenubar1 .customClass {
        display: none;
    }
    .hmenubar1 .customClass {
        display: none;
    }
    .hmenubar1 .customClass {
        display: none;
    }
    body {
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        min-width: 962px;
        height: 1149px;
        text-align: left;
    }
    body h3 {
        text-align: center;
    }
    .main_wrapper {
        clear: both;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
        -moz-border-radius: 0px;
        min-height: 1101px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }
    .header_image {
        min-height: 10px;
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        clear: both;
        height: 370px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_3 {
        padding-left: 20px;
        padding-right: 0px;
        min-height: 370px;
        float: left;
        width: 124px;
    }
    .column_4 {
        min-height: 370px;
        width: 816px;
        float: left;
    }
    .header_img_holder {
        min-height: 370px;
        width: 920px;
        margin-left: auto;
        margin-right: auto;
    }
    .logomenu_holder {
        clear: both;
        width: 920px;
        height: 86px;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
    }
    .logo {
        min-height: 85px;
        margin-left: 20px;
        float: left;
        width: 299px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .menu {
        float: left;
        width: 521px;
        min-height: 66px;
        margin-left: 0px;
    }
    .content {
        clear: both;
        height: 499px;
    }
    .emergency_txt {
        margin-right: auto;
        margin-left: auto;
        padding-right: 25px;
        padding-left: 25px;
        width: 870px;
        height: 498px;
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
    }
    .about_head {
        min-height: 30px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .about_text {
        width: 870px;
    }
    .about_image {
        min-height: 10px;
        clear: both;
        height: 212px;
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .sidebar_quick_contact {
        padding-right: 25px;
        padding-left: 25px;
        width: 431px;
        min-height: 270px;
    }
    .sidebar_quick_contact h2 {
        margin-left: 0;
        margin-right: 0;
    }
    .sidebar_quick_contact input {
        clear: both;
        padding-right: 11px;
        padding-left: 11px;
        height: 38px;
    }
    .sidebar_quick_contact textarea {
        clear: both;
        padding-right: 11px;
        padding-left: 11px;
        height: 90px;
    }
    .sidebar_quick_contact a {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .emergency_txt h2 {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
    }
    .emergency_txt p {
        width: 405px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }
    .index_holder {
        clear: both;
        width: 920px;
        height: 499px;
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
        margin-left: auto;
        margin-right: auto;
    }
    .heading {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 0px;
        -moz-border-radius-bottomleft: 0px;
        -webkit-border-bottom-left-radius: 0px;
        width: 400px;
        float: left;
        height: 88px;
    }
    .row_9 {
        clear: both;
        min-height: 468px;
    }
    .splash_txt {
        min-height: 355px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .list1 {
        padding-right: 30px;
        margin-left: 0px;
        padding-left: 60px;
        min-height: 210px;
        text-align: left;
    }
    .list1 li {
        text-align: left;
    }
    .heading h2 {
        margin-left: 0px;
        margin-right: 0px;
    }
    .heading p {
        text-align: center;
        margin-left: 20px;
        margin-right: 20px;
    }
    .column_11 {
        min-height: 493px;
        border-bottom-right-radius: 0px;
        -moz-border-radius-bottomright: 0px;
        -webkit-border-bottom-right-radius: 0px;
        margin-right: 20px;
        float: left;
        width: 460px;
    }
    .footer_breadcrumb_list {
        list-style: none;
        border-top-right-radius: 15px;
        -moz-border-radius-topright: 15px;
        -webkit-border-top-right-radius: 15px;
        min-height: 63px;
        text-align: center;
    }
    .footer_breadcrumb_list li {
        margin-left: 0;
        margin-right: 0;
    }
    .footer_breadcrumb_list li a {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .footer {
        clear: both;
        height: 110px;
    }
    .copyright {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    img.header_brokenglass_img {
        margin-left: auto;
        margin-right: auto;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border-color: #000000;
        border-style: solid;
        max-width: 100%;
    }
    img.logo_image {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        margin-left: 12px;
        width: 287px;
        height: 61px;
    }
    p.copyright {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    body img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    span.span2 {
        margin-left: 30px;
    }
    span.span1 {
        margin-left: 30px;
    }
    h2.heading2 {
        text-align: center;
    }
    img.cheerful_operator {
        margin-left: 210px;
        margin-right: auto;
        padding-left: 0px;
        border-style: solid;
        border-width: 1px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }
    img.header_img {
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        max-width: 100%;
    }
    .hmenubar1 {
        text-align: center;
    }
    .hmenubar1_list {
        list-style: none;
        height: 35px;
        width: 589px;
        display: block;
        text-align: center;
    }
    .hmenubar1_list li {
        margin-left: 0;
        margin-right: 0;
    }
    .hmenubar1_list li a {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .hmenubar1 select {
        margin-left: 0;
        margin-right: 0;
    }
    img.image3 {
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    img.image6 {
        margin-right: 22px;
        margin-left: auto;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border-style: solid;
        border-width: 1px;
        border-color: #3D3D3D;
    }
    p.paragraph2 {
        text-align: right;
    }
    span.span {
        text-align: right;
    }
    img.help_img {
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 10px;
        border-style: solid;
        border-width: 1px;
        border-color: #424242;
        -moz-border-radius: 10px;
        border-radius: 10px;
        width: 920px;
        height: 370px;
    }
    .service_holder {
        min-height: 341px;
        clear: both;
    }
    .mapcomment {
        padding-left: 40px;
        padding-right: 0px;
        min-height: 162px;
        clear: both;
        width: 385px;
        margin-left: auto;
        margin-right: auto;
    }
    .map_holder {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 341px;
        float: left;
        width: 366px;
        margin-left: 50px;
    }
    .column_9 {
        float: left;
        width: 435px;
        min-height: 368px;
    }
    h3.heading4 {
        text-align: center;
    }
    span.span3 {
        width: 295px;
        text-align: left;
    }
    img.map_image {
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-width: 1px;
        border-color: #545454;
        width: 374px;
        height: 368px;
    }
    span.span7 {
        width: 435px;
    }
    font.about_text {
        width: 870px;
        text-align: center;
    }
    span.span9 {
        text-align: justify;
    }
    img.image1 {
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-width: 1px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        max-width: 100%;
    }
    .row_1 {
        min-height: 10px;
        clear: both;
        width: 405px;
        height: 96px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_6 {
        width: 405px;
        min-height: 74px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_7 {
        min-height: 100px;
        clear: both;
        width: 405px;
        height: 96px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    p.paragraph6 {
        text-align: justify;
    }
    body {
        text-align: center;
    }
    body h3 {
        text-align: center;
    }
    .header_image {
        width:940px;
        min-height:10px;
    }
    .logo {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .Apple {
        height: 0px;
    }
    .about_head {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .about_image {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sidebar_quick_contact h2 {
        margin-left: 0px;
        margin-right: 0px;
    }
    .sidebar_quick_contact a {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .emergency_txt h2 {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .emergency_txt p {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .splash_txt {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 268px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .row_10 {
        clear: both;
        min-height: 100px;
    }
    .column_10 {
        float: left;
        width: 115px;
        min-height: 100px;
        margin-left:0px;
    }
    .column_12 {
        float: left;
        width: 282px;
        min-height: 100px;
    }
    .list1 {
        text-align: center;
    }
    .list1 li {
        text-align: center;
    }
    .heading p {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .footer_breadcrumb_list {
        text-align: center;
    }
    .footer_breadcrumb_list li {
        margin-left: 0px;
        margin-right: 0px;
    }
    .footer_breadcrumb_list li a {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .copyright {
        margin-left: 0px;
        margin-right: 0px;
        width:870px;
    }
    p.copyright {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    body img {
        max-width: 100%;
        height:auto;
    }
    span.span2 {
        margin-left: 0px;
    }
    span.span1 {
        margin-left: 0px;
    }
    h2.heading2 {
        text-align: center;
    }
    .hmenubar1 {
        text-align: center;
        width:542px;
        margin-left:auto;
    }
    .hmenubar1_list {
        display: block;
        text-align: center;
        width:542px;
    }
    .hmenubar1_list li {
        margin-left: 0px;
        margin-right: 0px;
    }
    .hmenubar1_list li a {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .hmenubar1 select {
        margin-left: 0px;
        margin-right: 0px;
    }
    p.paragraph2 {
        text-align: center;
    }
    span.span {
        text-align: center;
    }
    h3.heading4 {
        text-align: center;
    }
    span.span3 {
        text-align: center;
    }
    font.about_text {
        text-align: center;
    }
    span.span9 {
        text-align: center;
    }
    .row_1 {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .row_6 {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .row_7 {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .list {
        text-align: left;
    }
    .article_one3 h2 {
        text-align: right;
        margin-left: 0;
        margin-right: 0;
    }
    .article_one3 p {
        text-align: right;
        margin-left: 0;
        margin-right: 0;
    }
    a.article_one3_btn {
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    span.span4 {
        text-align: justify;
    }
    font.Apple-style-span {
        text-align: left;
    }
    font.customClass1 {
        text-align: left;
    }
    body ul {
        list-style-type: disc;
        padding-left: 40px;
    }
    .contact_text {
        min-height: 338px;
        float: left;
        width: 425px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_5 {
        clear: both;
        min-height: 166px;
    }
    .article_one3 {
        padding-right: 25px;
        padding-left: 25px;
    }
    .article_one3_unit_wrapper {
        width: 460px;
        float: left;
    }
    .row_2 {
        clear: both;
        min-height: 123px;
    }
    .row_4 {
        clear: both;
        min-height: 123px;
    }
    .column_5 {
        float: left;
        width: 429px;
        min-height: 370px;
        padding-left: 20px;
    }
    .column_6 {
        float: left;
        width: 511px;
        min-height: 370px;
    }
    .index_article1 {
        float: left;
        width: 418px;
        min-height: 477px;
    }
    .index_article1_align {
        margin-left: 51px;
    }
    .column_8 {
        float: left;
        width: 435px;
        min-height: 366px;
    }
    .column_1 {
        float: left;
        width: 105px;
        min-height: 370px;
        margin-left: 20px;
    }
    .column_2 {
        float: left;
        width: 460px;
        min-height: 493px;
        margin-left: 20px;
    }
    .article_one_unit_wrapper {
        width: 460px;
        float: left;
    }
    .article_one {
        margin-right: 10px;
        margin-left: 10px;
    }
    .column_7 {
        float: left;
        width: 460px;
        min-height: 493px;
        margin-right: 20px;
    }
    .article_one1_unit_wrapper {
        width: 460px;
        float: left;
    }
    .article_one1 {
        margin-left: 10px;
        margin-right: 10px;
    }
    .footer_breadcrumb {
        min-height: 63px;
    }
    .column_1_align {
        margin-left: 20px;
    }
    img.image {
        height: 330px;
        margin-left: 0px;
        margin-right: 0px;
    }
    img.image2 {
        margin-left: auto;
        margin-right: auto;
        height: 372px;
    }
    img.image4 {
        margin-left: auto;
        margin-right: auto;
    }
    img.image5 {
        margin-left: auto;
        margin-right: auto;
    }
    img.service_area_img {
        margin-left: auto;
        margin-right: auto;
    }
    .emergency_txt p.paragraph5 {
        width: 405px;
    }
    img.image8 {
        width: 96px;
        height:100px;
    }
}
@media only screen and (min-width : 1024px) {
    .hmenubar1_list {
        width: 542px;
    }
    .hmenubar1 {
        width: 542px;
        margin-left:auto;
        min-height:45px;
    }
    .menu {
        width: 521px;
    }
    .header_image {
        width: 940px;
        margin-left:auto;
        margin-right:auto;
    }
    .Apple {
        height: 0px;
    }
    .index_article1_align {
        margin-left: 51px;
    }
    .heading {
        height: 88px;
        width:400px;
    }
    .splash_txt {
        min-height: 268px;
        padding:0px;
    }
    .row_10 {
        clear: both;
        min-height: 100px;
    }
    .column_10 {
        float: left;
        width: 96px;
        min-height: 100px;
        margin-left:40px;
    }
    .column_12 {
        float: left;
        width: 282px;
        min-height: 100px;
    }
    .main_wrapper {
        min-height: 1105px;
    }
    img.header_brokenglass_img {
        float: none;
        display:block;
    }
    h1.heading5 {
        min-height: 11px;
    }
    p.paragraph4 {
        min-height: 18px;
    }
    p.paragraph7 {
        min-height: 18px;
    }
    p.paragraph8 {
        min-height: 18px;
    }
    .index_article1 {
        min-height: 477px;
    }
    img.image8 {
        height: auto;
        width:auto;
        max-width:100%;
    }
    .copyright {
        width: 870px;
        margin-left:auto;
        margin-right:auto;
    }
}